TIME(3F)

NAME
time, ctime, ltime, gmtime - return system time

SYNOPSIS
integer function time()

character*(*) function ctime (stime)
integer stime

subroutine ltime (stime, tarray)
integer stime, tarray(9)

subroutine gmtime (stime, tarray)
integer stime, tarray(9)

DESCRIPTION
Time returns the time since 00:00:00 GMT, Jan. 1, 1970, measured in seconds. This is the value of the UNIX system clock.

Ctime converts a system time to a 24 character ASCII string. The format is described under ctime(3). No 'newline' or NULL will be included.

Ltime and gmtime disect a UNIX time into month, day, etc., either for the local time zone or as GMT. The order and meaning of each element returned in tarray is described under ctime(3).

FILES
/usr/lib/libU77.a

SEE ALSO
ctime(3), itime(3F), idate(3F), fdate(3F)